function Boot() {
}

Boot.prototype = {
  preload: function() {
    this.load.image('preloader', 'assets/preloader.gif');
  },
  create: function() {
    window.onresize();
    this.game.input.maxPointers = 1;
    this.game.state.start('preload');
  }
};


module.exports = Boot;